{
  "paths": [
    {
      "_path": "python-scripts/wg-blimp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "858b30d67905ef47d4d8451616ad84f4bd25c6a8953bb88470dc7febfb422fcb",
      "size_in_bytes": 266
    },
    {
      "_path": "site-packages/cli/cli.py",
      "path_type": "hardlink",
      "sha256": "e7ee5024f8f96079ee1a51ebcc8a220e09ae5ba05bf98ee3530087dca894bf5d",
      "size_in_bytes": 3578
    },
    {
      "_path": "site-packages/cli/config.py",
      "path_type": "hardlink",
      "sha256": "f1c98f3fa0bdb0ff9a8a9b525c18b0e2ee6bd338ca5e3b40bdcd6c0363922dbd",
      "size_in_bytes": 2619
    },
    {
      "_path": "site-packages/cli/optionals.yaml",
      "path_type": "hardlink",
      "sha256": "216ee85205f62b600062ac1769bbf1024bfae31ff4f02d6d3771470fc25d28d9",
      "size_in_bytes": 1127
    },
    {
      "_path": "site-packages/cli/shiny.py",
      "path_type": "hardlink",
      "sha256": "935aeb5b167df53a3a1032b4988091a1d9ed63ec9ab613f2290a8b3a63335a84",
      "size_in_bytes": 1165
    },
    {
      "_path": "site-packages/cli/snakemake.py",
      "path_type": "hardlink",
      "sha256": "f8773e8f562524a039e545ca700bc7842f8339f8593c267a54e8e5343d5004cf",
      "size_in_bytes": 1190
    },
    {
      "_path": "site-packages/shiny/bamServing.R",
      "path_type": "hardlink",
      "sha256": "6261f83d03fd1361efb70efdd07e67ca79e00f6c97f53d3b60f2725829434872",
      "size_in_bytes": 2757
    },
    {
      "_path": "site-packages/shiny/datasets.R",
      "path_type": "hardlink",
      "sha256": "f0a4d5ac760ae171e9a03d8cb5139af380193e9afc9b13f067026a5cda94fca2",
      "size_in_bytes": 3114
    },
    {
      "_path": "site-packages/shiny/global.R",
      "path_type": "hardlink",
      "sha256": "7b3b326e795991942b2ebe456b78f36404d4a5c9dd4d5acc4e4475f7f5517140",
      "size_in_bytes": 798
    },
    {
      "_path": "site-packages/shiny/multiqc.R",
      "path_type": "hardlink",
      "sha256": "ba176d71eb26e648e16ec8af9118813c096e5a99928074e9743e30fc17dcee73",
      "size_in_bytes": 586
    },
    {
      "_path": "site-packages/shiny/server.R",
      "path_type": "hardlink",
      "sha256": "4b6c277cf6029b27ea45cfb17ed4c40ae6ea37590b87afca918700121bbaf99c",
      "size_in_bytes": 13335
    },
    {
      "_path": "site-packages/shiny/ui.R",
      "path_type": "hardlink",
      "sha256": "006b182ad7cda7363c3c12172eb4c8bb35a47b5192c3b4e7e658a4e44cb2872e",
      "size_in_bytes": 7788
    },
    {
      "_path": "site-packages/snakemake_wrapper/Snakefile",
      "path_type": "hardlink",
      "sha256": "ca61f21331af6e7f5c5eb9b36187c74e431db77e6f361f5bacdd82f701bdb610",
      "size_in_bytes": 15924
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/cgi-locations-hg19.csv.gz",
      "path_type": "hardlink",
      "sha256": "1be2b2f905c6bcbf3f4c37efe32140721cd40768ee41ea5667d267405bc8a5b6",
      "size_in_bytes": 637053
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/cgi-locations-hg38.csv.gz",
      "path_type": "hardlink",
      "sha256": "c405881b3d325ef40af7d48c12c266ff0eb0a44749eebb063c08a8a19c01026e",
      "size_in_bytes": 674968
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/gene-locations-hg19.csv.gz",
      "path_type": "hardlink",
      "sha256": "f31273b2ee9199d9a622d8204ac36afc18b68b1376821f53499372a17069fcc8",
      "size_in_bytes": 545766
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/gene-locations-hg38.csv.gz",
      "path_type": "hardlink",
      "sha256": "9aeacdce8af948f8a564d1a75e207395fab7073500fa0e2adf9bd73f3c08996c",
      "size_in_bytes": 564719
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/transcription-start-sites-hg19.csv.gz",
      "path_type": "hardlink",
      "sha256": "6c74384c6bb8cc4f01d026a66609da27c5e95ac989157773630bb8760e5677f2",
      "size_in_bytes": 1487669
    },
    {
      "_path": "site-packages/snakemake_wrapper/annotation/transcription-start-sites-hg38.csv.gz",
      "path_type": "hardlink",
      "sha256": "9916d99bdc6ec35e08b4dca3261cdf6fea3fdf126a2084240c95af262a40636a",
      "size_in_bytes": 1720203
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/benchmarkPlot.R",
      "path_type": "hardlink",
      "sha256": "2c35a7a929042b28eb3d6e54a2493d6ec2b6b19bc13313c0a9ae5697b5ea4e8f",
      "size_in_bytes": 971
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/bsseq.R",
      "path_type": "hardlink",
      "sha256": "7aedac62d683f6e5d6c5aa2b5f1ada0518acc4d428d071a53c196b1bd5c46e28",
      "size_in_bytes": 2633
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/dmrAnnotation.R",
      "path_type": "hardlink",
      "sha256": "d3782d7eaf528f392a2ab84b5567e590d082a0973f4ff7a256231d9ed44719b8",
      "size_in_bytes": 1407
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/dmrCombination.R",
      "path_type": "hardlink",
      "sha256": "d87bdb918c7e9ece2bc854e1b246b89bacf7aa065c448ca0386b5871869a23e1",
      "size_in_bytes": 3285
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/methylationMetrics.R",
      "path_type": "hardlink",
      "sha256": "1a7cc8a3f3e7134384b0d783cea8e9b8c9e91439d094e063b4c8b6af2dda1d85",
      "size_in_bytes": 1958
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/methylseekRSegmentation.R",
      "path_type": "hardlink",
      "sha256": "ee3fc2f84297bdeffdd9059ca4f4b0caacb1cb8f8b3a9723d630a18d91cba42f",
      "size_in_bytes": 8187
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/regionAnnotation.R",
      "path_type": "hardlink",
      "sha256": "affb9c2248e286c4a0b0b6e5096bba4304fc0947a612ee8f6892bacceac06b53",
      "size_in_bytes": 3364
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/simulateDmrReference.R",
      "path_type": "hardlink",
      "sha256": "e1afb5cea82fc364c14c0edbde885890abd0603f6c264d6fc05f82b60c1d52b3",
      "size_in_bytes": 1743
    },
    {
      "_path": "site-packages/snakemake_wrapper/scripts/transformBedGraph.R",
      "path_type": "hardlink",
      "sha256": "1f90a43daef433b0bf7be9f11c3db92a40020774fbd64756e309111550cb8d55",
      "size_in_bytes": 1147
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/helper/bloomfilter.py",
      "path_type": "hardlink",
      "sha256": "eb17434785bf6ede771e023ff855f81304081c5e3e2b6306be33882289856e04",
      "size_in_bytes": 843
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/helper/common.py",
      "path_type": "hardlink",
      "sha256": "dd2dd631cc0911b2079cc1ec515a12b15cd376d9250c81082d4f7104ff2a83d7",
      "size_in_bytes": 731
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/annotate.py",
      "path_type": "hardlink",
      "sha256": "1faac778d74df473ed3255b3f53bcbfdcac9eb2337a388cc88ff48b1308f4e14",
      "size_in_bytes": 2922
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/average.py",
      "path_type": "hardlink",
      "sha256": "82acc6d11414d4debdf0e4745c1497ec805e9550ea2357660418cade03b2b3b2",
      "size_in_bytes": 3872
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/call.py",
      "path_type": "hardlink",
      "sha256": "002f228fe2c05a14f08af3acae4d506c64bdf83ce532b6d2b792abc04da00cdd",
      "size_in_bytes": 13087
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/cluster.py",
      "path_type": "hardlink",
      "sha256": "3f2f8d52685e497d0bddc861941517f480217fdfad0bb165f24f903a7e779413",
      "size_in_bytes": 4206
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/convert.py",
      "path_type": "hardlink",
      "sha256": "f93f504c5dec88de05434bbc6217d631b3db07210441a783f2e93e0c95bf6d29",
      "size_in_bytes": 2502
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/dmr.py",
      "path_type": "hardlink",
      "sha256": "88049a7239135d4852e07846d21cc08b504c8f0eaab16482c9d3017287180aeb",
      "size_in_bytes": 8412
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/index.py",
      "path_type": "hardlink",
      "sha256": "53bdcfd1a998e6f682c5c4857bd0afd3b59a2736bb64ee450e50b31e3338f44c",
      "size_in_bytes": 4746
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/merge.py",
      "path_type": "hardlink",
      "sha256": "4d14711771a11567edab5034a7220eb74e7da1b1e1e1a7e499b1efbfeb0d8552",
      "size_in_bytes": 1178
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/meta.py",
      "path_type": "hardlink",
      "sha256": "9a3efce3680f8ab8ade5d707a4e081f925a76fee58512c4a57fb164f105943af",
      "size_in_bytes": 1692
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/nome_plot.py",
      "path_type": "hardlink",
      "sha256": "2800c5d56d59b475661e0821dda401b688fcd05c8214b4b9d46fd098ef25ad77",
      "size_in_bytes": 5264
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/nome_plot2.py",
      "path_type": "hardlink",
      "sha256": "28c6a233ba94e98009c7fcc1e0fd90fdc243ad0af350c5b6f2349d96a6b73643",
      "size_in_bytes": 6092
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/pca.py",
      "path_type": "hardlink",
      "sha256": "e058b479506b2473ee6f50b975a50ee6c519ce1e6c60855c315a13d0921bb936",
      "size_in_bytes": 3287
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/pcall.py",
      "path_type": "hardlink",
      "sha256": "d23be629ff526d063103f6d5ffb6c366bbcfd527816af2c35bf9afd3929bf3c7",
      "size_in_bytes": 7784
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/statistics.py",
      "path_type": "hardlink",
      "sha256": "da45bb5cb98d36c9d4bb27e967ea202cb69c74fb91802202084af4bcbe4c9bd8",
      "size_in_bytes": 1288
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/stats_coverage.py",
      "path_type": "hardlink",
      "sha256": "582b7edd9b09779bf31f5a77e30134b28fc8f57ea312a14828b740e6ed228c5b",
      "size_in_bytes": 904
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/tsne.py",
      "path_type": "hardlink",
      "sha256": "8d0cad47639b6520e91256f81d71ee89958c2bf69aa925c21c5245b8241e60f3",
      "size_in_bytes": 3341
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/variance.py",
      "path_type": "hardlink",
      "sha256": "ecd63d316b8f6ddb228913fb0c1ad05bb62e685b53299b39b7f269cfeb4998ba",
      "size_in_bytes": 3621
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/modules/view.py",
      "path_type": "hardlink",
      "sha256": "797eba66eb890f6ff1b3cd8dcc933bb98cae6538a7ee365278a2ebba6c0cc162",
      "size_in_bytes": 7885
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/wrap/region.py",
      "path_type": "hardlink",
      "sha256": "94110f368558173ab0842a8645ad1ab5393b63d86baacc2b62ec959f2119c84d",
      "size_in_bytes": 6078
    },
    {
      "_path": "site-packages/snakemake_wrapper/submodules/camel/wrap/sample.py",
      "path_type": "hardlink",
      "sha256": "fcae8101120974e8378a2ab5adbb59cd3c90c0049d0ab90c3489c3d4c029c8eb",
      "size_in_bytes": 2995
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "02426e3445ed53344dd637cdc13e26e5977d03546e23874ffbc6ead7ef08a130",
      "size_in_bytes": 33896
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "104777ccd9c1d845c4d97bd13322b74e0dbafa04730c4426ce31398d946b1156",
      "size_in_bytes": 611
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "4bbdf7bed72cbcbe09fb952ea8d6f7a8ccfc4d281e9ce61ef4464951f18ba906",
      "size_in_bytes": 7707
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "2bc06e9099e5d958bf637187be3db35aa2c98de3db26542dba92b6373cbf520c",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "097fc784844250b99f80ecda48d2bce0fdd2ef13c2b2a44dd0a38e1668d70deb",
      "size_in_bytes": 61
    },
    {
      "_path": "site-packages/wg_blimp-0.9.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e401349b649776cecaad970d70d7652f3c4ef4a5a3f645dc7814efc0c2cb86f1",
      "size_in_bytes": 28
    }
  ],
  "paths_version": 1
}